Subject: Re: Can't boot benh/powerpc.git kernel

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 12 Nov 2010 13:29:39 +1100

On Thu, 2010-11-11 at 16:07 -0800, Jim Keniston wrote:
> I built from Linus's git tree, and that kernel doesn't boot, either.
> (It doesn't hang, but rather panics during boot.  I can provide a
> console log if you like.)
> 
> v2.6.36 and v2.6.37-rc1 boot fine for me.  I'll post my nvram-related
> patches against v2.6.37-rc1.

Ok, pls send me as much details as you can (git rev etc...), log, and
details about the machine. I'll have a look next week.

Cheers,
Ben